Error

two or more packages specified (liballegro-video5.2 libsane-extras)